Subject: Re: bug#16698: making the grep-2.17 release soon

From: Paolo Bonzini <[email-masked]>
Date: Mon, 10 Feb 2014 00:17:25 +0100

Il 09/02/2014 03:34, Jim Meyering ha scritto:
> I want to make a release soon, preferably next week, with a first
> snapshot tomorrow.
> There is the pcre-related problem that can result in an infloop or
> segfault, but that is in libpcre.  I may write a configure-time test
> to detect that and, when found, turn off pcre support or just make
> configure fail.  Maybe.
>
> Does anyone have issues they'd like to see addressed for grep-2.17?

I think the change for RRI is wrong, but I'll comment in that bug.

Paolo